/************** Natural CSS *********************/


/************** Set Background container *********************/


.tributeTable {
	/*border: 1px solid #000000;*/
	background-color: #fff;
}


/************** TributeDetails container *********************/


#tributeDetails{
	padding:40px 20px 20px 20px;
	text-align: left;
	background: url(../images/tributes/2_header.png) no-repeat top left;
	height: 180px;
}

#tributeDetails h1{
	padding-bottom: 5px;
	font-size: 25px;
	color: #E7F6D9;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

#tributeDetails h2{
	padding-top: 0px;
	padding-bottom: 5px;
	font-size: 28px;
	color: #FFFFFF;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

#tributeDetails h3{
	font-size: 15px;
	color: #E7F6D9;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#tributeDetails h4{
	font-size: 9px;
	color: #000;
}

#tributeDetails p{
}
#tribute a
{
    text-decoration: none;
    color: #006688;
}

/************** tributeTable links *********************/


#tributeDetails a:link {
	text-decoration: underline;
	color: #006688;
}

#tributeDetails a:hover {
	text-decoration: none;
	color: #006688;
}

#tributeDetails a:visited {
	text-decoration: underline;
	color: #006688;
}

/************** Tribute container *********************/

#tribute{
	font-size: 9px;
	text-align: left;
	padding: 20px;
	padding: 0px 20px 0px 20px;
		color: #000;
	font-size: 12px;
	line-height: 20px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	/*font-weight: bold;	*/
}
	
@media screen and (min-width: 768px) {
    #tribute img {
        float: left;
        margin-right: 15px;
        margin-bottom: 15px;
    }
}

#tribute p{
	color: #000;
	font-size: 14px;
	line-height: 20px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	/*font-weight: bold;*/
}



/************** Tribute Acknowledgement *********************/

#ack{
	font-size: 9px;
	text-align: left;
	padding: 20px;
	padding: 0px 20px 0px 20px;		
	color: #000;
	font-size: 12px;
	line-height: 20px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#ack h2{
	color: #000;
	font-size: 18px;
	padding-bottom: 10px;
	padding-top: 20px;
	margin: 0px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

/************** ServiceInfo container *********************/

#serviceInfo {
	padding: 0px 20px 0px 20px;	
    background: url(../images/tributes/2_Details.png) no-repeat center center;
	height: 196px;
}

#serviceInfo strong{
	color: #3D4521;
	font-family: Arial, Helvetica, sans-serif;
}

#serviceInfo h5{
	color: #000;
	font-size: 18px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: 0px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

#serviceInfo p {
	color: #000;
	font-style: normal;
	font-weight: normal;
}

#serviceinfo a:link {
	color: navy;
    font-weight: bold;
}
/************** Tribute Boook container *********************/

#book {
	padding: 0px 20px 0px 20px;
	color: #000;
}


#book.inputfield {
	background-color: #000;
}

/************** Tribute ID container *********************/

.footer {
	color: #FFFFFF;
	text-align:center;
	background-color: #000;
}

#ack p{
	color: #000;
	font-size: 12px;
	line-height: 20px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}



/************** tributeTable links *********************/

/************** Tribute Boook container *********************/

.divider_line {
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}

#book_trib {
	padding: 20px 20px 20px 20px;	
	color: #000;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: right bottom;
}


#book_trib.inputfield {
	background-color: #000;
}

#book_trib a:link {
	text-decoration: underline;
	color: #000;
}

#book_trib a:hover {
	text-decoration: none;
	color: #000;
}

#book_trib a:visited {
	text-decoration: underline;
	color: #000;
}

#book_trib a:visited:hover {
	text-decoration: none;
	color: #000;
}

#book_trib h2{
	color: #000;
	font-size: 18px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

#book_trib p{
	padding: 0px;
	margin: 0px;
	color: #000;
	font-size: 12px;
	line-height: 20px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.give {
	color: #000;
}

#Table1 td
{
 padding-left: 10px;
}










